Subject: [TLS] Seeking reviews for draft-ietf-mmusic-sdp-uks

From: Martin Thomson <[email-masked]>
Date: Wed, 4 Jul 2018 15:37:15 +1000

TLS People,

The use of DTLS for real-time media doesn't get a whole lot of
attention here, but there's some work in MMUSIC on fixing a problem
with the interaction between an external signaling protocol and
(D)TLS.  This came out of some of the 1.3 analysis we were doing a
while back.  It's not a huge problem in a practical sense, but it's a
hole we believe is worth patching.

The MMUSIC chairs would like to move things along and feel like they
need more eyes on this.  As an author, I'd appreciate the same,
especially from a group that is more likely to understand the problem
space.

Cheers,
Martin